## ankiqt 0.9.9.6-2

=== debian/changelog ===
ankiqt (0.9.9.6-2) stable; urgency=low

  0.9.9.6 first py2deb build.

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 17 Mar 2009 11:20:44 +0000
