=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ankiqt" install
	mkdir -p "$(CURDIR)/debian/ankiqt"

#	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/it_IT/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/it_IT/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/it_IT/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/share/icons/hicolor/26x26/hildon/"
	cp -a "src/usr/share/icons/hicolor/26x26/hildon/ankiqt.png" "$(CURDIR)/debian/ankiqt/usr/share/icons/hicolor/26x26/hildon/ankiqt.png"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/es_ES/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/es_ES/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/es_ES/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/cs_CZ/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/cs_CZ/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/cs_CZ/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/de_DE/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/de_DE/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/de_DE/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/share/icons/hicolor/scalable/hildon/"
	cp -a "src/usr/share/icons/hicolor/scalable/hildon/ankiqt.png" "$(CURDIR)/debian/ankiqt/usr/share/icons/hicolor/scalable/hildon/ankiqt.png"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/ankiqt.service" "$(CURDIR)/debian/ankiqt/usr/share/dbus-1/services/ankiqt.service"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/bin/"
	cp -a "src/usr/bin/anki" "$(CURDIR)/debian/ankiqt/usr/bin/anki"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/share/pixmaps/"
	cp -a "src/usr/share/pixmaps/ankiqt.png" "$(CURDIR)/debian/ankiqt/usr/share/pixmaps/ankiqt.png"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/ja_JP/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/ja_JP/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/ja_JP/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/ankiqt.desktop" "$(CURDIR)/debian/ankiqt/usr/share/applications/hildon/ankiqt.desktop"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/fr_FR/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/fr_FR/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/fr_FR/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/ko_KR/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/ko_KR/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/ko_KR/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/pl_PL/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/pl_PL/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/pl_PL/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/fi_FI/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/fi_FI/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/fi_FI/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/__init__.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/__init__.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/__init__.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/config.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/config.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/config.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/config.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/icons_rc.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/icons_rc.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/icons_rc.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/icons_rc.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/__init__.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/__init__.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/__init__.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/about.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/about.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/about.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/about.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/activetags.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/activetags.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/activetags.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/activetags.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/addcardmodels.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/addcardmodels.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/forms/addcardmodels.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/addcardmodels.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/"
