## ankiqt 0.9.9.7.6b-1

=== debian/changelog ===
ankiqt (0.9.9.7.6b-1) stable; urgency=low

  updated version

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 28 Apr 2009 03:39:17 +0000
