## ankiqt 0.9.9.7.6b-2

=== debian/changelog ===
ankiqt (0.9.9.7.6b-2) stable; urgency=low

  updated version

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 28 Apr 2009 03:52:14 +0000
