=== debian/control ===
--- 
+++ 
@@ -7,9 +7,16 @@
 
 Package: ankiqt
 Architecture: all
-Depends: anki (= 0.9.9.6)
-Description: This is the QT GUI program for anki. It has the same functionality as anki known from the desktop. For reviewing, the much faster ankimaemi program with finger friendly big buttons is recommended. 
- Anki is a spaced repetition system (SRS). It helps you remember things by intelligently scheduling reviews, so that you can learn a lot of information with the minimum amount of effort.
+Depends: anki (= 0.9.9.7.6b), python2.5-qt4-svg
+Description: This is the QT GUI program for anki.
+ .
+ It has the same functionality as anki known from the desktop.
+ For reviewing, the faster ankimaemi
+ program with finger friendly big buttons is recommended.
+ Anki is a spaced repetition system (SRS). It helps you
+ remember things by intelligently scheduling reviews,
+ so that you can learn a lot of information
+ with the minimum amount of effort.
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAABb5JREFUSMd1lttvFMkVxn/VXd09F4/xjMEO
