## ankiqt 0.9.9.7.6b-3

=== debian/changelog ===
ankiqt (0.9.9.7.6b-3) stable; urgency=low

  updated version

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 28 Apr 2009 09:42:08 +0000
