=== debian/rules ===
--- 
+++ 
@@ -94,6 +94,7 @@
 	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/config.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/config.py"
 	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/"
 	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/config.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/config.pyc"
-	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/sv_SE/LC_MESSAGES/"
-	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/sv_SE/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/sv_SE/LC_MESSAGES/ankiqt.mo"
-	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/forms/"
+	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/"
+	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/icons_rc.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/icons_rc.py"
+	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/"
+	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/icons_rc.pyo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/icons_rc.pyo"
