## ankiqt 0.9.9.7.6b-4

=== debian/changelog ===
ankiqt (0.9.9.7.6b-4) stable; urgency=low

  updated version

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Tue, 28 Apr 2009 10:12:47 +0000
