=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ankiqt
 Architecture: all
-Depends: anki (= 0.9.9.7.6b), python2.5-qt4-svg
+Depends: anki (= 0.9.9.7.6b-4), python2.5-qt4-svg
 Description: This is the QT GUI program for anki.
  .
  It has the same functionality as anki known from the desktop.
