=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/ankiqt" install
	mkdir -p "$(CURDIR)/debian/ankiqt"

#	mkdir -p "$(CURDIR)/debian/ankiqt/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/ankiqt.desktop" "$(CURDIR)/debian/ankiqt/usr/share/applications/hildon/ankiqt.desktop"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/es_ES/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/es_ES/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/es_ES/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/bin/"
	cp -a "src/usr/bin/anki" "$(CURDIR)/debian/ankiqt/usr/bin/anki"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/ankiqt.service" "$(CURDIR)/debian/ankiqt/usr/share/dbus-1/services/ankiqt.service"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/mn_MN/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/mn_MN/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/mn_MN/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/pt_BR/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/pt_BR/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/pt_BR/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/ko_KR/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/ko_KR/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/ko_KR/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/zh_TW/LC_MESSAGES/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/zh_TW/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/zh_TW/LC_MESSAGES/ankiqt.mo"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/__init__.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/__init__.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/__init__.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/__init__.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/about.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/about.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/about.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/about.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/activetags.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/activetags.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/activetags.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/activetags.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/addcards.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/addcards.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/addcards.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/addcards.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/cardlist.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/cardlist.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/cardlist.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/cardlist.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/deckproperties.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/deckproperties.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/deckproperties.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/deckproperties.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/displayproperties.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/displayproperties.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/displayproperties.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/displayproperties.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/exporting.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/exporting.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/exporting.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/exporting.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/facteditor.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/facteditor.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/facteditor.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/facteditor.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/getshared.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/getshared.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/getshared.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/getshared.pyc"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/graphs.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/graphs.py"
	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
