## ankiqt 0.9.9.7.9-1

=== debian/changelog ===
ankiqt (0.9.9.7.9-1) stable; urgency=low

  updated version

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Sun, 10 May 2009 00:52:02 +0000
