=== debian/control ===
--- 
+++ 
@@ -7,16 +7,37 @@
 
 Package: ankiqt
 Architecture: all
-Depends: anki (= 0.9.9.7.6b-4), python2.5-qt4-svg
-Description: This is the QT GUI program for anki.
+Depends: anki (= 0.9.9.7.9), python2.5-qt4-svg
+Description: Anki is a spaced repetition system (SRS). It helps you remember
+ things by intelligently scheduling flashcards, so that you can learn
+ a lot of information with the minimum amount of effort.
  .
- It has the same functionality as anki known from the desktop.
- For reviewing, the faster ankimaemi
+ This is the QT GUI program for anki. It has the same functionality
+ as anki known from the desktop. For reviewing, the faster ankimaemi
  program with finger friendly big buttons is recommended.
- Anki is a spaced repetition system (SRS). It helps you
- remember things by intelligently scheduling reviews,
- so that you can learn a lot of information
- with the minimum amount of effort.
+ .
+ Features:
+ .
+   * Review anywhere. Anki lets you study on your own computer,
+     online, on your cell phone or other portable devices like an
+     iPod touch or Zaurus.
+   * Synchronization features let you keep your information across
+     multiple computers.
+   * Shared decks allow you to divide work between friends, and let
+     teachers push material to many students at once.
+   * Intelligent scheduler based on the SuperMemo SM2 algorithm.
+   * Flexible fact/card model that allows you to generate multiple
+     views of information, and input information in the format you
+     wish. You're not limited to predefined styles.
+   * Audio and images are fully supported
+   * Fully extensible, with a large number of plugins already
+     available
+   * Optimized for speed, and will handle reviewing decks of 100,000+
+     cards with no problems
+   * Clean, user-friendly interface
+   * Free and Open Source
+ .
+ Homepage: http://ichi2.net/anki
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
  /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAABb5JREFUSMd1lttvFMkVxn/VXd09F4/xjMEO
