## ankiqt 0.9.9.7.9-2

=== debian/changelog ===
ankiqt (0.9.9.7.9-2) stable; urgency=low

  updated version

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Sun, 10 May 2009 01:35:17 +0000
