=== debian/rules ===
--- 
+++ 
@@ -54,8 +54,18 @@
 	cp -a "src/usr/bin/anki" "$(CURDIR)/debian/ankiqt/usr/bin/anki"
 	mkdir -p "$(CURDIR)/debian/ankiqt/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/ankiqt.service" "$(CURDIR)/debian/ankiqt/usr/share/dbus-1/services/ankiqt.service"
-	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/mn_MN/LC_MESSAGES/"
-	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/mn_MN/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/mn_MN/LC_MESSAGES/ankiqt.mo"
+	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/PKG-INFO" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/PKG-INFO"
+	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/SOURCES.txt" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/SOURCES.txt"
+	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/dependency_links.txt" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/dependency_links.txt"
+	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/not-zip-safe" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/not-zip-safe"
+	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/requires.txt" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/requires.txt"
+	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/"
+	cp -a "src/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/top_level.txt" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt-0.9.9.7.9-py2.5.egg-info/top_level.txt"
 	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/pt_BR/LC_MESSAGES/"
 	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/locale/pt_BR/LC_MESSAGES/ankiqt.mo" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/pt_BR/LC_MESSAGES/ankiqt.mo"
 	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/locale/ko_KR/LC_MESSAGES/"
@@ -92,16 +102,3 @@
 	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/displayproperties.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/displayproperties.pyc"
 	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
 	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/exporting.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/exporting.py"
-	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/exporting.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/exporting.pyc"
-	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/facteditor.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/facteditor.py"
-	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/facteditor.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/facteditor.pyc"
-	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/getshared.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/getshared.py"
-	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/getshared.pyc" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/getshared.pyc"
-	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
-	cp -a "src/usr/lib/python2.5/site-packages/ankiqt/ui/graphs.py" "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/graphs.py"
-	mkdir -p "$(CURDIR)/debian/ankiqt/usr/lib/python2.5/site-packages/ankiqt/ui/"
