## ankiqt 0.9.9.7.9-3

=== debian/changelog ===
ankiqt (0.9.9.7.9-3) stable; urgency=low

  included icons_rc

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Sun, 10 May 2009 13:51:35 +0000
