=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ankiqt
 Architecture: all
-Depends: anki (= 0.9.9.7.9), python2.5-qt4-svg
+Depends: anki (= 0.9.9.7.9-1), python2.5-qt4-svg
 Description: Anki is a spaced repetition system (SRS). It helps you remember
  things by intelligently scheduling flashcards, so that you can learn
  a lot of information with the minimum amount of effort.
