## ankiqt 0.9.9.8.5-1

=== debian/changelog ===
ankiqt (0.9.9.8.5-1) stable; urgency=low

  included icons_rc

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Mon, 11 Jan 2010 16:58:47 +0000
