## ankiqt 0.9.9.8.5-2

=== debian/changelog ===
ankiqt (0.9.9.8.5-2) stable; urgency=low

  included icons_rc

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Mon, 11 Jan 2010 22:13:43 +0000
