=== debian/control ===
--- 
+++ 
@@ -7,14 +7,19 @@
 
 Package: ankiqt
 Architecture: all
-Depends: anki (= 0.9.9.7.9-1), python2.5-qt4-svg
-Description: Anki is a spaced repetition system (SRS). It helps you remember
+Depends: anki (= 0.9.9.8.5-1), python2.5-qt4-svg, python2.5-qt4-gui, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-dev
+Description: Friendly, intelligent flashcards (full program)
+ .
+ Anki is a spaced repetition system (SRS). It helps you remember
  things by intelligently scheduling flashcards, so that you can learn
  a lot of information with the minimum amount of effort.
  .
  This is the QT GUI program for anki. It has the same functionality
  as anki known from the desktop. For reviewing, the faster ankimaemi
  program with finger friendly big buttons is recommended.
+ .
+ It is recommended to create decks with the Desktop anki program 
+ or AnkiOnline, and copy or sync them to the tablet for reviewing.
  .
  Features:
  .
