## ankiqt 0.9.9.8.5-3

=== debian/changelog ===
ankiqt (0.9.9.8.5-3) stable; urgency=low

  included icons_rc

 -- Stefan Sayer <sayer@cs.tu-berlin.de>  Thu, 14 Jan 2010 19:12:03 +0000
