=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: ankiqt
 Architecture: all
-Depends: anki (= 0.9.9.8.5-1), python2.5-qt4-svg, python2.5-qt4-gui, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-qt4-dev
+Depends: anki (= 0.9.9.8.5-2), python2.5-qt4-svg, python2.5-qt4-gui, python2.5-qt4-network, python2.5-qt4-webkit, python2.5-osso, python2.5-qt4-dev
 Description: Friendly, intelligent flashcards (full program)
  .
  Anki is a spaced repetition system (SRS). It helps you remember
